Как установить плагин WorldEdit на версию 1.12?
  • Автар пользователя
    Сваша
    11 января 2021 - 15:59
    Вы не авторизованы, войдите на сайт.
  • 2 комментария
Я хотел установить плагин но он не работает(это не только с ним). Что мне делать?
  • Фото пользователя Владимир
    Владимир
    11 января 2021 - 16:29
А VAULT установил вместе с ним?
Он без Vault не будет работать, там же написано
  • Фото пользователя Владимир
    Владимир
    11 января 2021 - 16:35
И ещё, у тебя world-edit не для твоей версии, скачай для своей версии сервера.
Ты загрузил для версии 1.16, а у тебя сервер 1.12.2 так не будет работать. Не просто так разработчик версию пишет на каждом плагине.

Вот отсюда качай как на картинке: